/* EFFECTIVE - REALTY - сайт */
	html,body{
        margin:0;
        padding:0;
		font-family: "Tahoma";
        font-size: 11px;
        color: #757575;}

	#all { min-width: 961px;}
	* html #all { width: expression(document.body.clientWidth < 961 ? "961px" : "100%"); }

	a img{
	border:0;
	}

	.menu1 {

		 background: url(../images/index_19.jpg) no-repeat right center;
		 height: 40px;
		 padding-top: 2px;
		 padding-left: 77px;

	}

	.menu2 {
		padding-left:62px;
		height:22px;
	}
    

	#action {
		position:relative;
		left:-20px;
		top: 40px;
		width:216px;
		height:217px;
	}

	#action_inside {
		position:relative;
		left:-15px;
		width:206px;
		height:217px;
	}

	p {
    	font-family: "Tahoma";
        font-size: 11px;
        color: #757575;
        padding:0;
        margin:0;}

	td {
    	font-family: "Tahoma";
        font-size: 11px;
        color: #757575;}

	.blue1 {
		color: #281aac;}
	.blue2 {
		color: #2279d3;}
	.action2 {
	color: #2279d3;
	font-size: 12px;
	font-weight: bold;
}
		
	.green {
		color: #13a413;}
	.black {
		color: #3a3a3a;}
	.more_pic {
		padding-right: 5px;
		margin-right: 5px;
	}
	.foot_pic {
		margin-right: 5px;
		margin-left: 20px;
	}
	.linx {
		padding-top:3px;
	}

	ul, li {
	    font-family: "Tahoma";
        font-size: 11px;
	}

	hr {color: #757575; background-color: #757575; border: 1px solid #757575}

	h1, h2, h3, h4, h5 {
	font-family: "Tahoma";
	margin: 0;
	padding: 0;
	font-size: 12px;
	}

    h1.s {
	display:block;
	font-weight:bold;
	color: #d00b05;
	background-image:url(../images/bg_main.jpg);
    }

    h2.s {
	display:block;
	font-weight:bold;
	color: #d00b05;
	background-image:url(../images/bg_main.jpg);
    }


	h3 {
	display:block;
	width:155px;
	font-weight:bold;
	color: #d00b05;
	background-image:url(../images/bg_main.jpg);
	}

	h4 {
	color: #d00b05;
	font-weight:bold;
	}

	h6 {
	font-family: "Tahoma";
	margin: 0;
	padding: 3;
	font-size: 11px;
	font-weight:bold;
	
	}


	a {color: #757575;font-size: 11px;}
	a:link {font-family: "Tahoma"; text-decoration: underline;}
	a:visited {font-family: "Tahoma"; text-decoration: underline; }
    a:active {font-family: "Tahoma"; text-decoration: underline;}
    a:hover {font-family: "Tahoma"; text-decoration: none;}

	.linx{color: #757575}
	.red{color: #d00b05}
	.service{color: #113e7c; line-height: 150%;}
	.action{color: #d00b05; font-weight:bold;font-size: 12px;}

	.textfield1{
	   background: #FFFFFF;
	   height: 24px;
	   width: 115px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}

	.button1{
	   background: #FFFFFF;
	   height: 24px;
	   width: 115px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;}

	.textfield2{
	   background: #FFFFFF;
	   height: 24px;
	   width: 210px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}

	.textfield3{
	   background: #FFFFFF;
	   width: 418px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}

	.textfield3s{
	   background: #FFFFFF;
	   width: 210px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}
	   
	   .textfield3v{
	   background: #FFFFFF;
	   height: 24px;
	   width: 385px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}

	.textfield4{
	   background: #FFFFFF;
	   height: 24px;
	   width: 165px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}
	   
	   .textfield5{
	   background: #FFFFFF;
	   height: 24px;
	   width: 84px;
	   border: 1px solid #757575;
	   font-family: "Tahoma";
	   font-size: 11px;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:5px 0px 0px 5px;}

	.checkbox1{
	   height: 15px;
	   width: 15px;
	   border: 0;
	   font-family: "Tahoma";
	   font-size: 11px;
	   font-weight: bold;
	   color: #3a3a3a;
	   margin:5px 0px 0px 0px;
	   padding:0px 0px 0px 0px;}
	   
	   
	   /*ВСПЛЫВАЮЩИЕ ПОДСКАЗКИ*/
	   
	   a.tt {
      color: #2279d3;/*устанавливает цвет ссылки в неактивном сотоянии - пока мышь не наведена*/
	  text-decoration: none;
	  font-size: 12px;
	  }
	   
	   a.tt span{
   display:none;/*собственно прячем тултип - пока мышь не наведена*/
   color: #2279d3;
   font-size: 12px;
   }
   a.tt:hover{
   position:relative;/*Ставим точку отсчета для тултипа внутрь данной ссылки*/
   z-index:23;/*это нужно что бы тултип показывался поверх этой и других ссылок*/
   color: #d00b05;
   }
   a.tt:hover span{
	display:block;/*показываем тултип при наведении*/
	position:absolute;
	top:-10px;
	left:40px;/*три строки для позиции тултипа относительно левого верхнего угла ссылки*/
	z-index:22;/*мне 22 + см. выше*/
	background:#fafafa;/*фон, что бы было видно тултип*/
	width: 310px;
	color: #2279d3;
	border: 1px solid #757575;
	margin:5px 0px 0px 0px;
	padding:5px 5px 5px 5px;
	text-align: justify;
  }
/* ЛОГИЧЕСКИЕ РАМКИ*/

/*пунктирная рамка*/

.div1 {
    border: 1px dashed #0033FF;
    margin: 0;
    padding: 10px;
    text-align: justify;
	width: 395px;
	
	}
	
/*залитый блок*/

.div2 {
    background-color: #F2D5BA;
    border: 0 solid #999999;
    margin: 0;
    padding: 10px;
    text-align: justify;
}